# Notices for EASE website

This content is produced and maintained by the Eclipse Foundation.

* Project home: [https://eclipse.dev/ease/](https://eclipse.dev/ease/)

## Trademarks

* Eclipse® is a Trademark of the Eclipse Foundation, Inc.
* EASE® is a Trademark of the Eclipse Foundation, Inc.

## Copyright

All content is the property of the respective authors or their employers. For
more information regarding authorship of content, please consult the listed
source code repository logs.

## Declared Project Licenses

This program and the accompanying materials are made available under the terms
of the Eclipse Public License v. 2.0 which is available at
[https://www.eclipse.org/legal/epl-2.0](https://www.eclipse.org/legal/epl-2.0).

SPDX-License-Identifier: EPL-2.0

## Source Code

The project maintains the following source code repositories:

* [https://gitlab.eclipse.org/eclipse/ease/ease-website](https://gitlab.eclipse.org/eclipse/ease/ease-website)

## Third-party Content

None